Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(382)

Issue 29369232: [adblockplus] Issue 3672 - Removed translations belonging to antiadblockInit.js (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 11 months ago by wspee
Modified:
2 years, 11 months ago
CC:
kzar, Felix Dahlke
Visibility:
Public.

Description

[adblockplus] Issue 3672 - Removed translations belonging to antiadblockInit.js Keep in mind that this has to merged after the dependency update from adblockplus on adblockplusui see #4716, #4715 See also: https://codereview.adblockplus.org/29366966/ https://codereview.adblockplus.org/29366969/

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -121 lines) Patch
M chrome/locale/ar/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/az/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/be/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/bg/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/bn-BD/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/bs/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/ca/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/cs/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/cy/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/da/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/de/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/dsb/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/el/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/en-GB/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/en-US/global.properties View 1 chunk +0 lines, -2 lines 0 comments Download
M chrome/locale/en-ZA/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/eo/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/es-AR/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/es-CL/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/es-ES/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/es-MX/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/et/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/eu/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/fa/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/fi/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/fr/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/fy-NL/global.properties View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/locale/gl/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/he/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/hr/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/hsb/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/hu/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/hy-AM/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/id/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/is/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/it/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/ja/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/kk/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/ko/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/lt/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/lv/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/mk/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/ms/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/nb-NO/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/nl/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/pl/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/pt-BR/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/pt-PT/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/ro/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/ru/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/sk/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/sl/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/sq/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/sr/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/sv-SE/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/th/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/tr/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/uk/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/vi/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/zh-CN/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/locale/zh-TW/global.properties View 2 chunks +0 lines, -2 lines 0 comments Download

Messages

Total messages: 5
wspee
2 years, 11 months ago (2016-12-19 15:54:26 UTC) #1
Sebastian Noack
FWIW, I would combine this change with the related dependency updates, to maintain a consistent ...
2 years, 11 months ago (2016-12-19 17:28:30 UTC) #2
wspee
On 2016/12/19 17:28:30, Sebastian Noack wrote: > FWIW, I would combine this change with the ...
2 years, 11 months ago (2016-12-20 10:05:46 UTC) #3
Wladimir Palant
Please only change en-US translations - everything else will be updated automatically once we update ...
2 years, 11 months ago (2016-12-20 10:06:40 UTC) #4
wspee
2 years, 11 months ago (2016-12-20 10:16:28 UTC) #5
Message was sent while issue was closed.
On 2016/12/20 10:06:40, Wladimir Palant wrote:
> Please only change en-US translations - everything else will be updated
> automatically once we update Crowdin translations. We shouldn't try to ensure
> consistency manually.

Ok I'll keep that in mind when requesting [0] and update [1] accordingly.

[0] https://issues.adblockplus.org/ticket/4715
[1] https://codereview.adblockplus.org/29366969/
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5